import { T as _baseGetTag_default, w as isObjectLike_default } from "./_baseFor-BGiY-cm1.js";
var symbolTag = "[object Symbol]";
function isSymbol(i) {
  return typeof i == "symbol" || isObjectLike_default(i) && _baseGetTag_default(i) == symbolTag;
}
var isSymbol_default = isSymbol;
export {
  isSymbol_default as t
};
